@font-face {
  font-family: "BOOKOS";
  src: url("BOOKOS.TTF") format("woff"), url("BOOKOS.TTF") format("truetype");
}

@font-face {
  font-family: "Candara";
  src: url("Candara.ttf") format("woff"), url("Candara.ttf") format("truetype");
}


@font-face {
  font-family: "mathilde";
  src: url("mathilde.otf") format("woff"), url("mathilde.ttf") format("truetype");
}



body,div,p,h1,h2,h3,h4,h5,h6
{
  font-family:"Candara" !important;
}

.mathilde_font
{
  font-family:"mathilde" !important;
}

.boxos_font
{
  font-family:"BOOKOS" !important;
}


#social_footer_img
{
    max-width:200px;
    margin-top:-10px;
    padding-left:10px
}


.login-popup .login-popup-wrap .title-wrap h2
{
	text-transform:capitalize !important;
	
}

.company_profile
{
	margin-top:10px;
}

.company_profile:hover
{
	border:3px solid #966e40;
}


.services_page_padding
{
	padding:7px;
}


#giftregisterpay_pay_banner_toptext
{
	text-align:center;
	font-size:90px;
	color:#966e40;
	
}


#Slogan
{
	font-size:40px;
	color:#ffffff;	
	font-weight:777;
	padding-left:25px;
}

#Slogan_Mobile
{
	font-size:20px;
	color:#966e40;	
	font-weight:777;
	margin-top:20px;
	margin-left:-18px;
	
}



.gallery_title
{
	margin-top:-64px;
	z-index:999;
	position:relative;
	width:100%;
	opacity:0.5;
	font-weight:777;
	font-size:45px;
	background-color:#000000;
	color:#ffffff;

	
	
}

.fancybox-title-float-wrap .child
{
	font-size:25px;
	
	
}

.recom-item
{
	min-height:245px;
}



.sticky-container, #tuner
{
	display:none !important;
}

html {
   height: 100% !important;
}


body,#MiddleSolution_Main {
   min-height: 100% !important;
}


html,body{
   height:100%;
   margin:0 !important;
}


header,.site-top-panel
{
	height:60px;
	line-height:55px !important;
	border-top:0px !important;
	border-bottom:0px !important;
}

header
{
	z-index:999;
}

header .stick-fixed
{

   background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4cFF0000);
    zoom: 1;
		
}


.ms_gift_registry_link
{
 background:rgb(255,255,255);
 padding:10px;
 font-size:15px;
 color:#966e40;
 font-weight:666;
 
 border:3px solid #966e40;
 border-radius:35px;

}

.ms_gift_registry_or
{
 background:#cccccc;
 margin-top:4px;
 font-weight:666;
	
}

.ms_gift_registry_link:hover
{
 border:3px solid #000000;
 background-color:#966e40;
 color:#ffffff;
 border-radius:30px;
	
}

.giftregistry_tos
{
 color:#ea554f;
	
}

.giftregisterpay_date, .giftregisterpay_title
{
	color:#000000;
	
	
}



#giftregisterpay_contentdetails
{
	background-color:#f7f1e9;
	
}


#giftregisterpay_header
{
	margin-top:150px;
	
	
}

#giftregisterpay_picture
{
	margin-top:-135px;	
}


#giftregisterpay_item_title
{
	padding:5px;
}

#giftregisterpay_image
{
	border-radius:200px;
	padding:3px;
	font-size:17px;
	width:400px;	
	height:400px;
	border:10px solid #966e40;
	
	
}

#giftregisterpay_item_image
{
	width:100%;
	height:auto;
	max-height:200px;
	min-height:200px;
}

#giftregisterpay_banner_image
{
	width:100%;
	height:auto;
	max-height:650px;
	min-height:650px;	
	
}

#giftregisterpay_item_pricepay
{
	padding-top:125px;
	width:100%;
	height:100%;
}

#giftregisterpay_reaminbalancetitle, #giftregisterpay_reaminbalancevaluetext
{
	color:#000000;
	font-size:30px;
}

#giftregisterpay_checkourstore
{
	color:#000000;
	font-size:24px;
	font-weight:666;
	padding-bottom:10px;
	padding-top:10px;
	
}


.giftregisterpay_reaminbalancearea
{
	border-bottom:10px solid #966e40;
}


#giftregisterpay_banner
{
	padding-top:20px;
}

#giftregisterpay_setamountsvalue
{
	padding-top:10px;	
}

.ms_menu_links
{
	color:#000000 !important;
}

.main-nav
{
	top:55px !important;
}

#inner_contents_page
{
	padding-left:140px;
}


.hidden_galaries_link_div
{
	
	
}

#MiddleSolution_Media_Control
{
	padding: 10px 10px 10px 10px;
	background-color:#966e40;
	-moz-border-radius: 1em;
	border-radius:1em;
    width: 10%;
    z-index: 99;
    position: fixed;
    right: 20px;
    bottom: 10px;
}

.Control_Icons
{
	-moz-border-radius: 2em;
	border-radius:2em;	
	background-color:#ffffff;
	border:1px solid #966e40;
	padding: 2px 5px 2px 5px;
}

#SoundPicStatus
{
	max-height:20px;
	width:100%
}

#PauseSoundID
{
	color:#ffffff;
}



@media (max-width: 1200px) {

.mobile_only
{
	display:none !important;
}




}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

#social_footer_img
{
    max-width:150px !important;
    margin-top:-10px;
    padding-left:10px
}


	
.mb-md-140
{
margin-bottom:20px !important;
}	

/*
.nav-logo-wrap .logo img
{
	max-height:75% !important;
	width:100% !important;
}
*/



.ms_gift_registry_link
{
 padding:7px !important;
 font-size:13px !important;
 border-radius:4px !important;
 border-bottom:5px solid #cccccc !important;
 border-top:5px solid #cccccc !important;
 border-left:5px solid #cccccc !important;
 border-right:5px solid #cccccc !important;
}


.ms_banner_title
{
	padding-top:15px !important;
	
}

.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:inline-block !important;
	width:100% !important;
}

.slogan_mobile_only
{
	display:inline !important;
}

.joinourteambanner
{
	min-height:205px !important;
}

#inner_contents_page
{
	padding-left:10px !important;
}

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {



}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {

#social_footer_img
{
    max-width:110px !important;
    margin-top:-10px;
    padding-left:10px
}


.ms_gift_registry_link
{
 padding:7px !important;
 font-size:13px !important;
 border-radius:4px !important;
 border-bottom:5px solid #cccccc !important;
 border-top:5px solid #cccccc !important;
 border-left:5px solid #cccccc !important;
 border-right:5px solid #cccccc !important;
}	
	
.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:inline-block !important;
	width:100% !important;
	
}

.slogan_mobile_only
{
	display:inline !important;
}



#inner_contents_page
{
	padding-left:100px !important;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {



}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {



.ms_banner_area
{
	margin-left:600px !important;
}

.ms_banner_title
{
	line-height:90px !important;
}



.mobile_only
{
	display:none !important;
}


.numberfont
{
font-family:"BOOKOS" !important;
font-size:  11pt !important;
}

.numberfont_nostyle
{
font-family:"BOOKOS" !important;
}

.numberfont2
{
font-family:"BOOKOS" !important;
font-size:  10pt !important;
}


#tuner
{
	display:none !important;
}

.inner-nav > ul > li > a
{
	padding:0 5px;
}

.inner-nav ul li
{
	padding:0 8px;	
}



.site-top-panel .top-left-wrap a
{
	font-style:normal;
	font-size:12pt;
}

.inner-nav ul li > a
{
	color:#000000 !important;

}



.searchlink, .hassearchclass
{
	text-shadow:  !important;
	text-decoration:none !important;
}

.main-nav li.search
{
	padding-left: 10px !important;
}

.main-nav li.search a:hover
{
	color:#000000 !important;
	text-shadow: none !important;
}



.mn-sub
{
	background:rgba(255, 255, 255, 0.9);
}

.main-nav li.search .mn-has-sub
{
		color:#ffffff !important;
}

.nav-logo-wrap .logo img
{
	display:inline-block !important;
	height: auto;
	max-height:85%

}

.main-nav
{

background: linear-gradient(
rgba(255,255,255, .2), 
rgba(255,255,255, .2)
) !important;

	height:95px !important
}

.logo
{
	height:95px !important	
}


.mn-has-sub
{
	line-height:85px !important;
	color:#000000 !important;
}

.mn-has-sub .active
{
	line-height:60px !important;
}


.inner-nav .search
{
	height:95px !important;	
}





.search
{

}



.cws-social + .cws-social
{
	margin-left:5px;
	line-height:17px	
}

.top-login .cws-social
{
	color:#ffffff !important;
	border-radius:5px !important;
	padding:3px;
	font-size:17px;
	width:25px;
	
}


.site-top-panel .top-right-wrap, .site-top-panel .top-left-wrap
{
	font-size:12pt;
}


.nav-logo-wrap
{
	margin-left:0px;
	padding-top:5px;
}

.logo
{



}


.pb-0
{
	width:100%
}

.breadcrumbs
{
	top:95px;
}



}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {

.mobile_only
{
	display:none !important;
}


}

/* iPhone 4 - 5s ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {

.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:inline-block !important;
	width:100% !important;
}

.slogan_mobile_only
{
	display:inline !important;
}



}

/* iPhone 6 ----------- */
@media
only screen and (max-device-width: 667px) 
only screen and (-webkit-device-pixel-ratio: 2) {
.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:inline-block !important;
	width:100% !important;

}



.slogan_mobile_only
{
	display:inline !important;
}





}

/* iPhone 6+ ----------- */
@media
only screen and (min-device-width : 414px) 
only screen and (-webkit-device-pixel-ratio: 3) {

.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:inline-block !important;
	width:100% !important;
}

.slogan_mobile_only
{
	display:inline !important;
}




}

/* Samsung Galaxy S7 Edge ----------- */
@media only screen
and (-webkit-min-device-pixel-ratio: 3)
and (min-resolution: 192dpi)and max-width:640px) {
  background-image: url('https://i.ytimg.com/vi/zhBxfNm3rJE/maxresdefault.jpg');
  
  

  
.hide_mobile
{
	display:none !important;
}

.mobile_only
{
	display:block !important;
}

.logo img
{
	  
	width:150px !important;
	min-width:150px !important;
	max-width:150px !important;
}
	
	
  
}


@media only screen 
and (device-width : 414px) 
and (device-height : 736px) 
and (-webkit-device-pixel-ratio : 3) {
	
.logo img
{
	  
	width:150px !important;
	min-width:150px !important;
	max-width:150px !important;
}


	
}
	
	




	

